Bug 17577 - RFE: A few suggestions for the default Pine configuration.
Summary: RFE: A few suggestions for the default Pine configuration.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-17 19:25 UTC by Sam Varshavchik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-26 16:38:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2000-09-17 19:25:12 UTC
Default /etc/pine.conf:

rsh-open-timeout=0

With rsh being pretty much disabled everywhere, certain firewall
configurations cause rsh to hang for about 30 seconds, before timing out. 
A 30 second wait every time you log on to a remote IMAP server gets pretty
old.

color-style=none

Default color terminfo looks pretty ugly in xterm|gnome-terminal|eterm...

Comment 1 Trond Eivind Glomsrxd 2000-09-26 16:38:27 UTC
I don't want to change the color style (just add to your own configuration), as
some people like it (I prefer it to the normal one, but I use gnus/emacs
mostly). The other one might make sense though...

Comment 2 Trond Eivind Glomsrxd 2000-11-14 15:46:38 UTC
Did it, in pine 4.30-2 which was released as an errata (for other reasons).


Note You need to log in before you can comment on or make changes to this bug.